=== debian/control ===
Source: libfilter-template-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfilter-template-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfilter-template-perl.git
Homepage: https://metacpan.org/release/Filter-Template

Package: libfilter-template-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: source filter for inline code templates (macros)
 Filter::Template is a source filter for Perl that provides a mechanism for
 defining inline source code templates. Templates can be much faster than
 subroutines, but can cause debugging to become significantly more difficult.
 Read the documentation to understand the limitations and choose wisely.
