=== debian/watch ===
version=4
https://metacpan.org/release/Filter-Template   .*/Filter-Template-v?@ANY_VERSION@@ARCHIVE_EXT@$
